.navbar-brand{
    width: 50px;
}

.navbar-brand img{
    width: 100%;
    height: auto;
}

body{
    overflow-x: hidden;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.ubuntu-font{
    font-family: 'Ubuntu', sans-serif !important;
}

#sliders{
    height: 90%;
    overflow-y: hidden;
}

#navigation{
    min-height: 10%;
}

#fore{
    height: 100%;
    background-image: url("assets/nurse.png");
    background-size: 100%;
}

.nav-parent{
    height: 10% !important;
}

.commitment-div{
    width: 50%;
}
@media only screen and (max-width: 767px) {
    #catchCard{
        /* display: none; */
        width: 80% !important;
        margin-left: 10%;
        margin-top: 10%;
        background-color: rgba(255, 255, 255, 0.593);

    }


    #fore{
        height: 300px !important;
        backdrop-filter: blur(20px);
    }

    #fore2{
        margin-top: -150px !important;
    }

  }
